@charset "utf-8";

/* CSS Document */



#menuContainer{

border-color: #999999;

  border-width:2px;

  border-style: solid;

background-color:#dddddd ;

height:34px;

width:98%;

left: 1%;

z-index: 5;

position: absolute;

}

.menu, .menu li

{

position: relative;

margin-left: 10px;

margin-right: 10px;

margin:0;

padding:0;

list-style:none;

float:left;

font-size:16px;

font-family: Arial, Helvetica, sans-serif;

z-index: 150;

}

/*normal colour of the links*/

.menu li a:link, .menu li a:visited {

display:block;

text-decoration:none;

background-color:transparent;

padding: 0.5em 2em;

margin:0;



color:#111;	

} 



/*changes colour of link that mouse hovers over*/

.menu li a:hover{

background-color:#B4B4B4;	

}



/*style and background the submenu*/

.menu li ul {

	position:absolute;

	visibility:hidden;

	margin:0;

	padding:0;

	border-color: #999999;

  border-width:2px;

  border-style: solid;

background-color:#dddddd;

}



.submenu li {

	display:inline;

	float:left;

	width: auto;

}



.submenu li a:link, .submenu li a:visited {

	width:100px;

}



.submenu li a:hover {

	background-color:#B1B1B1;	

}



.gasRad:hover {

	background-color:#B1B1B1;	

}



.gasRad {

	width:100px;

}



/*sets the position and backgroud of the */

.sub_submenu{

border-color: #999999;

  border-width:2px;

  border-style: solid;

background-color:#dddddd;

left:9.75em;/*needs to change depending on the width of the submenu*/

top: -0.5em;

margin:0px 0px 0px 0px;

width:auto;

/*text-align: left;*/

}



.sub_submenu li{

display:inline;

float:none;

text-align: left;

}



#helpMenu{

	width:170px;

	text-align: center;

}

#advancedMenu{

	width:150px;

	text-align: center;

}

#axisMenu{

	width:150px;

	text-align: center;

}

#slopeMenu{

	width:170px;

	text-align:center;

}



#aboutBut{

	padding: 2px 58px;

	font-size:16px;

	font-family: Arial, Helvetica, sans-serif;

}

#startedBut{

	padding: 2px 26px;

	font-size:16px;

	font-family: Arial, Helvetica, sans-serif;

}



.ui-state-default{

	width: 970px;

	left: 13px;

	height: 35px;

	position: relative;

}



#logo {

	position:absolute;

	background:url(../textures/small_brand.gif);

	width:65px;

	height:25px;

	right: 5px;

	top: 5px;

	/*z-index: 10;*/	

}

.menu li:hover > .submenu

{

	visibility: visible;

}